@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Cn Rg';
    src: url('ProximaNovaCond-Bold.woff2') format('woff2'),
        url('ProximaNovaCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('ProximaNova-Extrabld.woff2') format('woff2'),
        url('ProximaNova-Extrabld.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('ProximaNova-Light.woff2') format('woff2'),
        url('ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova ExCn Rg';
    src: url('ProximaNovaExCn-Bold.woff2') format('woff2'),
        url('ProximaNovaExCn-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Cn Bl';
    src: url('ProximaNovaCond-Black.woff2') format('woff2'),
        url('ProximaNovaCond-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-RegularIt.woff2') format('woff2'),
        url('ProximaNova-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova ExCn Rg';
    src: url('ProximaNovaExCn-Regular.woff2') format('woff2'),
        url('ProximaNovaExCn-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova ExCn Lt';
    src: url('ProximaNovaExCn-Semibold.woff2') format('woff2'),
        url('ProximaNovaExCn-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

